/* SMART skin
 * additional .css on top of jspwiki.css 
 * Dirk Frederickx, May 07
 */

/* COLOR scheme   
	#000666 font-color
	#000eee code, comment, weblogentries, (light grey)
	#d7d7d7 table header(darker grey)
	#000ccc table borders,
	#d9e8ff edit background
	#99ffff highlight colors, searchbars, ...  (pale dull cyan)
	#fff7c0 information (light blue)
	#ffff80 warning (light yellow)
	#ffe0e0 error (light pink)
 */

/* +++ 010 LAYOUT of main ID blocks +++ */
#wikibody {
	width:98%;
	margin:auto;
}
#header, #footer {
	margin:10px 0;
	padding:4px !important;
	background:#3399ff url(images/header-bg.gif);
	width:auto;
}
#header {
	height:106px;
}
#header .userbox {
	display:block;
	margin-top:-24px;
	margin-right:0.25em;
/*	border:1px solid #b6b6b6; */
}
#header .pagename {
    clear:left;
}
#header .searchbox {
	margin-top:-18px;
	margin-right:0.25em;
}
/* ie6 hack */
* html #header .searchbox {
	margin-top:0;
}

#actionsTop,#actionsBottom {
}
#footer {
	margin-top:1em;
	margin-bottom:2em;	
}
#favorites {
	margin-top:0;
}
/*
#favorites .userbox {
	border:1px solid #b6b6b6;
	display:block;
}
*/

/* +++ 200 Generic stuff here +++ */
* { 
	color:#000066;
}

/* +++ 210 Page titles, headings, and paragraphs +++ */
#header .pagename { 
	color:white;
        margin:0px;
}
h2 {
	font-size:1.6em;
}
h3 {
	font-size:1.4em;
}
h4 {
	font-size:1.0em;
}
h2,h3,h4 { 
	color:#cc0000;
}

/* +++ 220 Lists and bullets +++ */
/* +++ 225 Forms, Labels, form-values and form-help +++ */
legend, label {
	font-weight:bold;
	font-size:100%;
	color:#000c00;
}

/* +++ 230 Horizontal rules +++ */
.hr, hr {
	border:none;
	background-color:#ccc;
	height:2px;
	width:100%;
}

/* +++ 240 Pre-formatted text blocks and code +++ */
pre { 
	border:1px dashed #b6b6b6;
	background-color:#fff7c0; /*light yellow */
}

/* +++ 250 Hyperlinks +++ */
a:link, a:visited, a:active {
	color:inherit;
	text-decoration:none;
	border-bottom:1px solid #000ccc;
}
a.createpage {
/*	border-bottom:1px dashed #000c00; */
/*	color:#000666; */
	border-bottom:none;
        background-color: #ccffff; 
}
a.createpage:hover { 
/*	border-bottom:1px solid #000c00; */
	border-bottom:none;
        background-color: #99ffff; 
}

a.wikipage {
/*	border:1px solid #000999; */
	border-bottom:none;
        font-weight: bold;
        background-color: #ccffff; 
}
a.wikipage:hover {
/*	border:1px solid #000999; */
	border-bottom:none;
        font-weight: bold;
        background-color: #99ffff; 
}

.calendar a, .breadcrumbs a, .applicationlogo a { 
	border-bottom:none !important;
}

/* +++ 260 Image styles, and Logo +++ */
#header .applicationlogo {
	position:static;
	float:left;
}
.applicationlogo a {
	height:60px;
	width:120px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top:-25px;
	margin-bottom:-3px;
	background-image:url(images/smart-logo.gif);
	background-position:top left;
}
.applicationlogo a:hover { 
	background-position:top left;
}

/* +++ 270 Footnotes and small text +++ */
/* +++ 280 Convenience styles and info/warning/error dialogs +++ */
.additinfo {
	background-color:#fff7c0; /*light yellow */
}

/* +++ 290 Comment boxes (used on some pages) +++ */
.commentbox {
	border:1px dashed #b6b6b6;
	background-color:#fff7c0; /*light yellow */
}

/* +++ 300 Wiki tables and zebra tables +++ */
.wikitable * th {
	padding:4px;
	color:#000c00;
	border:1px solid #000ccc;
}
.wikitable * td { 
	padding:4px;
	border:1px solid #000ccc;
}
.zebra-table tr.odd td {
	background:#f7f7f7;
}

/* +++ 350 Attachments +++ */
/* +++ 400 Styles for specific JSPs +++ */
/* +++ 405 AttachmentTab.JSP +++ */
/* +++ 410 CommentContent +++ */
/* +++ 415 ConflictContent +++ */
/* +++ 420 DiffContent and Diff Providers:Traditional and External +++ */
/* +++ 421 Contextual diff provider +++ */
/* +++ 425 Edit/EditContent and CommentContent +++ */
/* +++ 430 Edit/EditContent +++ */
.textarea-resizer {
	background:#fad112; 
}
/* +++ 440 Favorites +++ */
.userbox .username {
	padding:4px 0 4px 22px;
}
.username.anonymous {
	background:url(images/user.png)  2px 2px no-repeat;
}
.username.asserted {
	background:url(images/user_orange.png) 2px 2px no-repeat;
}
.username.authenticated {
	background:url(images/user_green.png)  2px 2px no-repeat;
}
/* +++ 450 FindContent / 450 Graph Bars +++ */
.breadcrumbs { 
	padding:0;
	height:1.5em; 
	overflow:hidden;
        margin-top:-5px;
	background-color: #00ccff;
        border-top:2px solid #0099cc;
        border-left:2px solid #0099cc;
        border-bottom:2px solid #66ccff;
        border-right:2px solid #66ccff;
}
.searchword, .cursor, .searchmatch {
	background-color: #fad112;
} 
.graphBar {
	border-color:#fad112;
}

/* +++ 455 Footer +++ */
.copyright {
	color:#ffffff;
	font-weight:bold;
}

/* +++ 460 Header +++ */
.breadcrumbs, .breadcrumbs a:link, .breadcrumbs a:visited, .breadcrumbs a:active {
	color:black !important;
}

/* +++ 465 InfoContent +++ */
.pagination {
	color:#000c00;
	background:#d7d7d7;
	border:1px solid #000ccc;
}
.pagination a:hover {
	background-color:#000ccc;
}

/* +++ 470 PageActions.jsp +++ */
.pageactions a:link, .pageactions a:visited {
	border-bottom:none;
	font-weight:bold;
	color:#000ccc;
}
#moremenu a:hover, a.action:hover, 
.userbox a.action:hover, a.action.quick2bottom:hover, a.action.quick2top:hover {
	background-color:#99ccff !important;
	color:#000c00;
}
.actionView a,
.actionEdit a,
.actionComment a,
.actionInfo a,
.actionLogin a,
.actionLogout a,
#actionsMoreLink a,
#actionsBottom .actionPrefs a {
	/*border-left:1px solid #b6b6b6;*/
}
a.tool:hover, .btn:hover {
	background-color:#99ffff !important;
}
#toolbar a.tool { 
	border:none; 
	background-repeat:no-repeat;
	background-color:transparent;
	background-position:3px 3px;
	height:16px; 
	width:16px; 
	text-indent:20px; 
	overflow:hidden;
}
#tbH1 		{ background-image:url("images/text_heading_1.png");  }
#tbH2 		{ background-image:url("images/text_heading_2.png");  }
#tbH3 		{ background-image:url("images/text_heading_3.png");  }
#tbB  		{ background-image:url("images/text_bold.png");  }
#tbI  		{ background-image:url("images/text_italic.png");  }
#tbLink   	{ background-image:url("images/link.png");  }
#tbMONO   	{ background-image:url("images/text_allcaps.png");  }
/*
#tbColor  	{ background-image:url("images/paintbrush.png");  }
#tbBackground { background-image:url("images/paintcan.png");  }
*/
#tbPRE   	{ background-image:url("images/page_white_code.png");  }
#tbCODE   	{ background-image:url("images/page_white_code_red.png");  }
#tbHR 		{ background-image:url("images/text_horizontalrule.png");  }
#tbBR 		{ background-image:url("images/pilcrow.png");  }
#tbDL 		{ background-image:url("images/application_form.png");  }
#tbSUP		{ background-image:url("images/text_superscript.png");  }
#tbSUB		{ background-image:url("images/text_subscript.png");  }
#tbSTRIKE 	{ background-image:url("images/text_strikethrough.png");  }
#tbUL 		{ background-image:url("images/text_list_bullets.png");  }
#tbOL 		{ background-image:url("images/text_list_numbers.png");  }
#tbLEFT   	{ background-image:url("images/text_align_left.png");  }
#tbCENTER 	{ background-image:url("images/text_align_center.png");  }
#tbRIGHT  	{ background-image:url("images/text_align_right.png");  }
#tbJUST   	{ background-image:url("images/text_align_justify.png");  }
#tbQUOTE  	{ background-image:url("images/text_padding_left.png");  }
#tbIMG		{ background-image:url("images/picture.png");  }
#tbTABLE  	{ background-image:url("images/table.png");  }
#tbTOC		{ background-image:url("images/book.png");  }
#tbTAB		{ background-image:url("images/tab.png");  }
#tbSIGN		{ background-image:url("images/text_signature.png");  }

/*
#tbTIME   	{ background-image:url("images/time.png");  }
#tbPLUGIN 	{ background-image:url("images/plugin.png");  }
#tbCUT		{ background-image:url("images/cut.png");  }
#tbCOPY   	{ background-image:url("images/page_copy.png");  }
#tbPASTE  	{ background-image:url("images/page_white_paste.png");  }
#tbPASTE.mark { background-image:url("images/page_paste.png"); }
#tbUNDO   	{ }
#tbREDO   	{ }
*/

/* +++ 475 PageContent.jsp +++ */
.banner {
	background-image:url(images/header-bg.gif);
	color:white;
}
.banner h2, .banner h3, .banner h4 {
	color:white;
	padding:0.5em 0.25em;
}

/* +++ 475 PreviewContent - "This is a preview" comment +++ */
/* +++ 480 PreferencesContent, LoginContent, GroupContent +++ */
/* +++ 485 SearchBox +++ */
#searchSubmit {
	background: url(../../images/search.png) no-repeat center;
}
#header a:link, #header a:visited, #recentSearches { 
	color:#000666;
}
#recentSearches div { 
	color:#000666;
	text-decoration:none;
}
#searchboxMenu { 
	border:1px solid #b6b6b6;
	top:3em;
	/*right:0;*/
} 
#searchTools a:hover, #searchboxMenu li:hover { 
	background:#99ffff;
}

/* +++ 490 ViewTemplate +++ */
/* +++ 600 JSPWiki plugins +++ */
/* +++ 610 Image plugin +++ */
/* +++ 203 image plugin stuff +++ */
/* +++ 620 Index plugin +++ */
.index .header { 
	color:#000c00;
	background:#99ffff;
	font-weight:bold;
}
div.index .section a {
	color:#000c00;
}

/* +++ 625 Table of contents plugin +++ */
.toc h4 {
	background:transparent;
    color:#000666;
    font-size:120%;
}
.toc li a {
	color:#000666;
	border-bottom:none;
	text-decoration:none;
}

/* +++ 630 Weblog and weblogarchive plugins +++ */
.weblogentryheading, .weblogentrytitle {
	background:#fff7c0;
}
.weblogentrytitle {
	color:#000c00;
}
.weblogentryfooter {
	background:transparent;
	border-top:1px solid #b6b6b6;
}
.weblogcommentstitle {
	background:#fff7c0;
	border-bottom:2px solid #99ffff;
	margin:0;
}
.weblogcomments {
	background:#fff7c0;
	margin:0;
}

/* +++ 640 RecentChangesPlugin +++ */
table.recentchanges td {
	border-bottom:1px solid #ccc;
}
table.recentchanges .date {
	background-color:white !important;
	border-bottom:2px solid #99ffff;
}

/* +++ 800 JSPWiki JSP Taglibs +++ */
/* +++ 805 CalendarTag +++ */
table.calendar td.othermonth {
	color:silver;
}
table.calendar a {
	color:#000c00;
	font-weight:bold;
}
table.calendar td.month {
	font-size:100%;
}
table.calendar td.weekdays {
	font-size:0.8em;
	padding:0 0.2em;
	color:#000c00;
}

/* +++ 900 "Special-effects" JavaScript styles +++ */
/* +++ 905 Search highlights +++ */
/* +++ 910 Tabbed Pages +++ */
.tabs { 
	border:1px solid #b6b6b6;
        background:#ffffff;
}
.tabmenu a {
	border:1px solid #b6b6b6;
	border-bottom:none;
	margin:0 0 -1px 4px;
	color:#000666;
}
.tabmenu a:hover, .tabmenu a:hover u, .tabmenu a:hover .accesskey { 
	color:#000c00;
	background:#fff7c0;
}
.tabmenu a.activetab { 
	border-bottom:1px solid white;
}
.tabmenu a.activetab, .tabmenu a.activetab u { 
	color:#000666;
}

/* +++ 910 Accordion +++ */
.accordion .toggle { 
	border: 2px solid #fff7c0;
	background:#fff7c0;
	font-size:11px;
}
.accordion, .tabbedAccordion { 
	border:1px solid #b6b6b6;
}
.accordion .toggle {
}
.togglemenu .toggle { 
	border:1px solid #b6b6b6;
	margin-left:4px;
}
.accordion .toggle:hover, .togglemenu .toggle:hover {
	color:#c00;
	background:#99ffff;
}

/* +++ 912 wiki columns +++ */
/* +++ 915 Tips +++ */
.tip-anchor {
	border-bottom:2px solid #99ffff;
}
.tip-title, .tip-text {
	margin:0;
	padding:4px 8px 8px;
	background:#99ffff;
}
/* +++ 920 Collapsible lists +++ */
.collapseBullet, .collapseOpen, .collapseClose { 
	color:#c00; 
}
.collapseOpen:hover, .collapseClose:hover {
	background:#99ffff;
	color:#000c00;
}
/* +++ collapsebox +++ */
.collapsebox {
	border:1px solid #b6b6b6;
}
.collapsetitle:hover {
	background:#fff7c0;
}

/* +++ 930 Sortable tables +++ */

/* +++ 940 SLIMBOX Attachment viewer etc. +++ */
.quicklinks { font-size:12px;
	padding:0 2px;
}
.quicklinks, .quicklinks a { 
	background:#99ffff;
	color:#000c00;
	border:none;
}

/* +++ 950 Categorised +++ */
.categoryPopup {
	border:3px solid #99ffff;
}
.categoryTitle, .categoryText {
	background:#99ffff;
	margin:0;
}
.categoryTitle:hover, .categoryText li:hover { 
	background:#fff7c0;
}
.categoryLink:link, .categoryLink:active, .categoryLink:hover, .categoryLink:visited { 
	border-bottom:2px solid #ffcc33 !important;
} 
.categoryPopup a:link, .categoryPopup a:active,.categoryPopup a:visited {
	color:inherit;
}

#map {
	min-width:	400px;
	height:		400px;
}

/* BLUE CALENDAR STARTS HERE */

.BlueCal_CalendarList {	font-family: Arial; 
 				border: 1px solid gray; border-width: 1px 1px 1px 1px;
 				border-color: blue lightblue lightblue blue;
 				width: 100%;
 				table-layout: fixed; }

.BlueCal_UntimedEventDesc {	text-align: center; 
				float: top left;
				vertical-align: middle;
				margin-bottom: .5em; 
				padding: .25em 0 .5em 0;
				font-family: Arial; font-size: 8pt; font-weight: bold; 
				background: #CCFFFF; 
				color: rgb(160, 80, 80); }
.BlueCal_WeekDayUntimedEventDesc {}
.BlueCal_WeekEndUntimedEventDesc {}
.BlueCal_TodayUntimedEventDesc { margin-bottom: .5em; 
					background: blue); 
					color: lightblue;}
.BlueCal_TodayWeekEndUntimedEventDesc { background: rgb(160, 80, 80);}

.BlueCal_TimedEventDate {	background: transparent; 
				font-family: Arial; font-size: 8pt; font-weight: bold;
				float: left;
				margin-left: .2em; margin-right: .25em;
				color: rgb(160, 80, 80); }
.BlueCal_TimedEventDesc {	text-align: left;
				margin-bottom: 8px; margin-left: .7em; 
				background: transparent; 
				font-family: Arial; font-size: 8pt; font-weight: thin;
				color: rgb(160, 80, 80); }

.BlueCal_TodayTimedEventDate {	float: left;
					margin-left: .2em; margin-right: .25em;
					background: transparent; 
					color: lightblue;}
.BlueCal_TodayTimedEventDesc {  	margin-left: .7em;
					background: transparent; 
					color: lightblue; }

.BlueCal_TimedEventDesc a:link 	 { color: rgb(160, 80, 80); }
.BlueCal_TimedEventDesc a:visited { color: rgb(160, 80, 80); }

.BlueCal_TodayTimedEventDesc a:link { color: rgb(230, 130, 120); }
.BlueCal_TodayTimedEventDesc a:visited { color: rgb(200, 100, 90); }

.BlueCal_WeekDayTimedEventDate {}
.BlueCal_WeekDayTimedEventDesc {}

.BlueCal_WeekEndTimedEventDate { color: white; }
.BlueCal_WeekEndTimedEventDesc { color: white; }

.BlueCal_DayEvents { 	vertical-align: top;
			width: 100%; }
.BlueCal_TodayEvents {	vertical-align: top;
			width: 100%;}

.BlueCal_EmptyEvent {	background: lightgreen; }
.BlueCal_TodayEmptyEvent {	background: lightgreen; }

TR#BlueCal_DOWHeader TH {	width: 14%;
				border: 1px solid blue;
				margin: 0;
				padding: 1px;
                                color: white;
				background: lightblue;}
.BlueCal_DOWHeader { border-color: blue blue blue blue; }
.BlueCal_DOWWeekDayColHeader { border-color: blue blue blue blue; }
.BlueCal_DOWWeekDayHeader { border: 0px solid gray; border-width: 0px 0px 0px 0px;
				border-color: blue blue blue blue;
				font-family: Arial; background: blue; color: white;}
.BlueCal_DOWWeekEndColHeader { 	border: 0px solid gray; border-width: 0px 0px 0px 0px;
					border-color: blue blue blue blue; }
.BlueCal_DOWWeekEndHeader {	border: 0px solid black;
				font-family: Arial; background: rgb(0, 160, 180);}

.BlueCal_Week { vertical-align: top; }

.BlueCal_WeekDay {	font-family: Arial; 
			background: rgb(248, 245, 228);} /* WikiBackground: #19B8BF */

TD.BlueCal_WeekDay { 	border: 1px solid gray; border-width: 1px 1px 1px 1px;
 			border-color: rgb(235, 130, 150) blue blue rgb(235, 130, 150); }

/* border-color: rgb(0, 160, 180) blue blue rgb(0, 160, 180) */

TD.BlueCal_WeekEnd {	border: 1px solid gray; border-width: 1px 1px 1px 1px;
 			border-color: rgb(235, 130, 150) blue blue rgb(235, 130, 150); }

.BlueCal_WeekEnd {font-family: Arial; background: rgb(180, 128, 128);}

.BlueCal_Mon {}

.BlueCal_Tue {}

.BlueCal_Wed {}

.BlueCal_Thu {}

.BlueCal_Fri {}

.BlueCal_Sat {}

.BlueCal_Sun {}

.BlueCal_DayHeader { 	float: right;
			border: 1px solid lightblue; border-width: 0 0 1px 1px;
			margin: 0;
			text-align: right; 
			font-family: Arial; 
			background: transparent;}
.BlueCal_WeekDayDayHeader {}
.BlueCal_WeekEndDayHeader {}
.BlueCal_TodayDayHeader { }

.BlueCal_MonthName {	border-width: 0 0 0 0;
			text-align: right; 
			padding: 0 0.25em 0 .25em;  
			font-family: Arial; font-weight: bold; font-size: 100%; 
			background: blue; color: white; } 

.BlueCal_DayNumber {	border-width: 0 0 0 0;
			text-align: right;
			padding: 0 0.25em 0 .25em;  
			font-family: Arial; font-weight: bold; font-size: 100%; 
			background: blue; color: white;}


.BlueCal_Today { background: rgb( 50%, 20%, 20%); }

/* BLUE CALENDAR ENDS HERE */

